<?php

namespace Lc\ShopBundle\Form\Frontend;

use Lc\ShopBundle\Validator\Constraints\UniqueEmailValidator;
use Symfony\Component\Form\Extension\Core\Type\EmailType;
use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolver;

class NewsletterType extends AbstractType
{
        public function buildForm(FormBuilderInterface $builder, array $options)
        {
                $builder->add('email', EmailType::class, [
                        'label' => 'Renseignez votre adresse email :'
                ]);
        }

        public function configureOptions(OptionsResolver $resolver)
        {
                $resolver->setDefaults([

                ]);
        }
}
